import socket
s = socket.socket()
host = socket.gethostname()
port = 61233
s.bind((host, port))
s.listen()

while True:
    (connection, addr) = s.accept()
    print("Verbindung von ", addr)
    data = connection.recv(1024)
    data = data.decode("utf-8")
    #print("Data = %s" % (data))
    data = data.upper()
    #data = "hi"
    connection.send(data.encode("utf-8"))
    connection.close()